access               = 可访问
add1                 = 添加
admin                = 管理员
big                  = 大
c_admin              = 管理员
c_user               = 用户
customer             = 客户
err_2users           = 选定角色无效，用户只能是客户和服务
err_cannot_rem       = 无法从 $1 中删除所有角色
err_dels             = 已删除用户 $1
err_no_name          = 无法添加 $1：缺少名称/口令或角色
expert               = 专家
info1                = 请使用此屏幕给您的系统添加新用户。至少选择一种角色（用户/管理员）
info_add             = 已添加用户 $1
invalid_role         = 选定角色无效，用户只能是客户和服务
l_del                = 删除
l_group              = 管理组
l_lang               = 语言
l_mgmtLevel          = 设备级别
l_nis                = NIS<br>口令
l_pass               = 口令
l_user               = 登录
l_window             = 窗口
label                = 登录/角色维护
level_d              = 设备
level_s              = 系统
nof                  = 无框架
peer                 = 对等
script               = 脚本
service              = 服务
small                = 小
submit_1             = 添加/更新
test                 = 诊断
user                 = 用户
